#cd_menu	{
	width: 700px;
	height: 200px;
	background: url(cd_back_bg.jpg) no-repeat 0 0 #e60020;
	}
#cd_menu table	{
	border-collapse: collapse;
	float: right;
	margin: 10px 5px;
	width: 480px;
	height: 200px;
	}
#cd_menu table th	{
	vertical-align: middle;
	}
#cd_menu table th p	{
	font-size: 16px;
	line-height: 1.7;
	text-align: left;
	color: #f00;
	}
#cd_menu table th p.clck	{
	color: #fff;
	font-weight: normal;
	text-align: center;
	border: 1px solid #fff;
	}
#cd_menu table td	{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 1.7;
	}
#cd_menu table th a	{
	color: #fff;
	}
#cd_menu table th a:hover	{
	color: #f39;
	}
h2	{
	clear: both;
	}
#mm_body td,
#mm_body td span	{
	font-size: 14px !important;
	}
